# NAME: Dailymotion
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Dailymotion/Dailymotion.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,dai.ly
  - DOMAIN-SUFFIX,dailymotion.com
  - DOMAIN-SUFFIX,dm-event.net
  - DOMAIN-SUFFIX,dmcdn.net
  - DOMAIN-SUFFIX,dmxleo.com
